<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_staticpage', language 'pt', version '2.5'.
 *
 * @package     local_staticpage
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apacherewrite'] = 'Forçar o mod_rewrite no Apache';
$string['apacherewrite_desc'] = 'Apresentar páginas estáticas apenas com o URL amigável, reescrito pelo mod_rewrite do Apache. Para mais detalhes, consulte o ficheiro README.';
$string['documentheadingsource'] = 'Origem dos dados do cabeçalho do documento';
$string['documentheadingsource_desc'] = 'Origem dos dados do cabeçalho do documento da página estática';
$string['documentnavbarsource'] = 'Origem dos dados do título do item de breadcrumb';
$string['documentnavbarsource_desc'] = 'Origem dos dados do título do item de breadcrumb da página estática (usado na barra de navegação do Moodle)';
$string['documenttitlesource'] = 'Origem dos dados do título do documento';
$string['documenttitlesource_desc'] = 'A origem dos dados do título do documento das páginas estáticas (usado na barra de título do navegador)';
$string['documenttitlesourceh1'] = 'Primeira tag \'h1\' no código HTML (geralmente localizada logo após a abertura da tag \'body\')';
$string['documenttitlesourcehead'] = 'Primeira tag \'title\' no código HTML (geralmente localizada na tag \'head\')';
$string['pagenotfound'] = 'Página não encontrada';
$string['pluginname'] = 'Páginas estáticas';
